body {
	margin: 0px;
	background-color: #FFFFFF;
}
td {
	font: 11px Tahoma;
	color: #818181;
}
a {
color: #818181;
}
a:hover {
color: #000000;
}
.white {
	color: #FFFFFF;
	text-decoration:none;
}
.white:hover {
color: #FFFFFF;
text-decoration:underline;
}
.lmenu {
	color: #96694c;
	text-decoration:none;
}
.lmenu:hover {
color: #000000;
text-decoration:underline;
}
.list1 {
	padding: 5px 0px 5px 25px;
	margin: 0px 0px 5px 25px;
	list-style-image: url(../images/bullet4.gif);
}
.list2 {
	margin: 10px;
	padding: 10px;
	list-style: url(../images/bullet2.gif);
}
.list3 {
	margin: 10px;
	padding: 10px;
	list-style: url(../images/bullet3.gif);
}
.bottom {
	color: #666666;
}
.bottom:hover {
color: #000000;
}
.grey {
	color: #565656;
	text-decoration: none;
}
.grey:hover {
	color: #000000;
}
.orange {
	color: #C08836;
}
.orange:hover {
color: #A3631A;
}
.line {
	border-bottom: 10px solid #FFFFFF;
}
.line2 {
	border-right: 10px solid #FFFFFF;
	border-left: 227px solid #FFFFFF;	
}
.padding {
	padding-right: 20px;
}
.padding2 {
	padding: 20px 20px 0px 20px;
}
.inp {
	width: 100%;
}
.red {
	color: #9C0707;
}
